Main Page Modules Data Structures File List Data Fields Globals Related Pages

# HE_s Struct Reference

`#include <header.h>`

## Data Fields

int_32 | tag
hTYP_t | typ
union {
hPTR_t * ptr
hRET_t * ret
} | u
hCNT_t | cnt

## Field Documentation

hCNT_t HE_s::cnt

| Definition at line 285 of file header.h.

hPTR_t* HE_s::ptr

| Definition at line 282 of file header.h.

hRET_t* HE_s::ret

| Definition at line 283 of file header.h.

int_32 HE_s::tag

| Definition at line 279 of file header.h.

hTYP_t HE_s::typ

| Definition at line 280 of file header.h.

union { ... } HE_s::u

The documentation for this struct was generated from the following file:

- lib/header.h